# ILI9341


ILI9341 is a spin2 object that interfaces the ILI9341 chip with the Propeller 2 P2X8C4M64P

Learn more about the Propeller 2 at [www.parallax.com](http://www.parallax.com).



## License

Copyright © 2020 Greg LaPolla ILI9341 Spin 2 Object is licensed under the MIT License.

## Credits

ILI9341 Spin 2 Object is developed by Greg LaPolla. 
This Driver was derived from The object ILI9341-spi by  Mark Tillotson 
